body {
    font-size: 1em;
    font-family: "proxima-nova", sans-serif;
}


/* CLEAR FIX */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

img {
    width: 100%;
    height: auto;
}

b,
strong {
    font-weight: 500;
}

.hide-this {
    display: none;
}

p {
    line-height: 1.4em;
    color: #4d4d4d;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    font-family: "proxima-nova", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #4d4d4d;
}

h2 {
    font-size: 1.4em;
    font-weight: 400;
}

h3 {
    font-weight: 500;
}

.black-btn {
    /*  background: #000000;
   padding: 0.6em 1em 0.5em 1em;
    color: #ffffff; */
}

.black-btn:hover {
    /*
  color: #000000;
  background-color: #FFFFFF;
  border: 2px solid #000000; */
}

figure {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #4d4d4d;
    -webkit-transition-duration: 0.4s;
    /* Safari */
    transition-duration: 0.4s;
}

a:hover {
  color: #b7be00;
}

a:focus,
input {
    outline: none;
    color: #000000;
}

.content {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    width: 92%;
    padding-left: 4%;
    padding-right: 4%;
}

.content-inner {
    position: relative;
}

#pro-content-normal, .content-narrow {font-size: 95%;}


.fullwidth {
    overflow: hidden;
  max-width: 1500px;
margin: 0 auto;
margin-bottom: 1.4em;
}

.bg {
    /* The image used */
    background-image: url("../../BOS_MRB/MRB_Foto_Gerd_Detemple_10005841.jpg");

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  
  position: absolute;
}


/*.content-header {
 max-width: 1400px;
}
*/

.content-header {
    width: 100%;
}

.content-narrow {
    max-width: 800px;
}

.container {
    padding-top: 110px;
    /* height: 8000px; */
    padding-bottom: 100px;
}

.page-uid-1 .container {
  padding-top: 0;
}

#header {
    background-color: #FFFFFF;
    height: 80px;
    padding-top: 30px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    /*-webkit-box-shadow: -1px 0px 6px rgba(50, 50, 50, 0.55);
    -moz-box-shadow:    -1px 0px 6px rgba(50, 50, 50, 0.55);
    box-shadow:         -1px 0px 6px rgba(50, 50, 50, 0.55);*/
}


#slidedown {
  cursor:pointer;
font-size: 10px;
position: absolute;
z-index: 4;
color: white;
bottom: 30px;
left: 50%;
}



.chevron::before {
  cursor:pointer;
    border-style: solid;
    border-width: 3px 3px 0 0;
    content: '';
    display: inline-block;
    height: 20px;
    left: 50%;
    margin-left: -32px;
    position: relative;
    top: 0.15em;
    transform: rotate(-45deg);
    vertical-align: top;
    width: 20px;
}

.chevron.right:before {
  left: 0;
  transform: rotate(45deg);
}

.chevron.bottom:before {
  top: 0;
  transform: rotate(135deg);
}

.chevron.left:before {
  left: 0.25em;
  transform: rotate(-135deg);
}

#slidedown .btnText {
    cursor:pointer;
    display: block;
    width: 40px;
    overflow: hidden;
    text-indent: -999px;
}

#logo {
    float: left;
}

#logo h3 {
    margin-top: 8px;
    font-size: 25px;
    font-weight: 500;
}

#mainMenu {
   /* margin-right: 100px; */
    float: right;
}

#mainMenu ul {}

#mainMenu ul li {
    display: inline-block;
    margin-left: 20px;
}

#mainMenu ul li a {
    font-weight: 600;
    color: #4d4d4dmob;
    font-size: 1.125
}

#mainMenu ul li a.active {
    color: #b7be00;
}

#mainMenu a:hover {
    color: #b7be00;
}

#mainMenu a {
    color: #4d4d4d;
}

#mainMenu li.last {
    display: none;
}

.back-to-team {
    text-align: center;
    font-weight: 900;
}

.back-to-team a {
    /*color: #8d7f6e;*/
}

.back-to-team a:hover {
    color: #b7be00;
}


/*** FRAMES ***/

.frame-default {
  margin-bottom: 2.8em;
}

.fullwidth .frame-default {
    margin-bottom: 0;
}

.fullwidth {
    margin-bottom: 1.4em;
}

.frame-space-after-medium {
    margin-bottom: 6em;
}


/*** CENTER ***/

.c-center {
    text-align: center;
}

.c-center a {
    color: #b7be00;
  font-weight: 400;
}

.c-center a:hover {
}


/*** INTROBOX ***/

.introbox .ce-textpic:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.introbox .ce-right .ce-bodytext {
    float: left;
    width: 36.6%;
    margin-right: 4.348%;
}

.introbox .ce-right .ce-gallery {
    float: right;
    width: 59%;
}

.introbox-6040 .ce-right .ce-bodytext {
    float: left;
    width: 59%;
    margin-right: 2.5%;
}

.introbox-6040 .ce-right .ce-gallery {
    float: right;
    width: 38.5%;
}

#kesearch_results a {
    color: #4d4d4d;
}

#kesearch_results img:hover {
opacity: 0.8;
-webkit-transition:opacity 500ms ease-out;
-moz-transition:opacity 500ms ease-out;
-o-transition:opacity 500ms ease-out;
transition:opacity 500ms ease-out;
}

#kesearch_results a:hover {
    color: #b7be00;
}






.frame-layout-13 .image-embed-item {
    float: left;
    width: 48%;
    height: auto;
    margin-right: 20px;
}

.frame-layout-13 p {
    float: right;
    width: 48%;
    margin-top: 0;
}

.frame-layout-14 {
    margin-bottom: 20px;
}

.frame-layout-14 figure.image {
    text-align: center;
}

.frame-layout-14 .ce-row {
    display: inline-flex;
}




.volle breite {
    max-width: none;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

div.content.content-header {
    max-width: none;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}





/* GRID ELEMENTS */

div.pic-left p {
  -webkit-margin-before: 0; -webkit-margin-after: 1em;
  margin-top: 0;
}
div.pic-right p {
  -webkit-margin-before: 0; -webkit-margin-after: 1em;
  margin-top: 0;
}


div.pic-left {
    float: left;
    width: 47.826%;
    text-align: left;
    margin-right: 4.348%;
}

div.pic-right {
    float: left;
    width: 47.826%;
    text-align: left;
}

div.ein-drittel {
    float: left;
    width: 31.884%;
    text-align: center;
    margin-right: 4.348%;
}

div.zwei-drittel {
    float: left;
    width: 63.768%;
    text-align: center;
}

div.zweiDrittel {
    float: left;
    width: 63.768%;
    text-align: center;
    margin-right: 4.348%;
}

div.einDrittel {
    float: left;
    width: 31.884%;
    text-align: center;
}

div.erstesDrittel {
    float: left;
    text-align: center;
    width: 30.77%;
    margin-right: 3.846%;
}

div.zweitesDrittel {
    float: left;
    text-align: center;
    width: 30.77%;
    margin-right: 3.846%;
}

div.drittesDrittel {
    float: left;
    text-align: center;
    width: 30.77%;
}


/*** KE_SEARCH ***/

.filter-stripe {
    margin: 0 auto;
    display: block;
    margin-bottom: 40px;
    text-align: center;
}

.filter-stripe fieldset {
    display: inline;
}

#kesearch_num_results {
    margin-bottom: 20px;
    display: none;
}

fieldset {
    padding: 0;
    border: 0 none;
}

.kesearchbox {
    display: none;
}

.ce-MenuIconSitemap {
  margin: 0;
  padding: 0;
}

#kesearch_results .result-list-item,
ul.ce-MenuIconSitemap li.result-list-item{
    display:inline-block;
    float: left;
    width: 30%;
    /*margin-bottom: 35px;*/
    margin-bottom: 1em;
    margin-right: 5%;
}

#kesearch_results .result-list-item:nth-child(3n),
ul.ce-MenuIconSitemap li.result-list-item:nth-child(3n){
    margin-right: 0;
}

.resultTags {
    color: #4d4d4d;
}

.resultTags p.ce-menu-abstract {
  margin-top: -0.7em;
}

.result-title {
    display: block;
    margin-top: 10px;
    margin-bottom: 15px;
}

.result-title a {
    color: #4d4d4d;
}

.result-title a:hover {
    color: #b7be00;
}

#kesearch_filters {
    float: left;
}

#kesearch_filters select {
    color: #4d4d4d;
}

#kesearch_filters select option {
    color: #4d4d4d;
}


/* remove standard-styles */

.kesearch_searchbox select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    font-size: 1em;
    width: 100%
}


/*
.kesearch_searchbox select {
  border: 1px solid #000000;
  padding: 0.6em 1em 0.5em 1em;
  background-color:white;
  background-image:url(../img/opendown.png);
    background-position: right 10px center;
  background-repeat: no-repeat;
  float. left;
  display: inline-block;
  width: 200px;
} */

.kesearch_searchbox select {
    border: 0 none;
    padding: 0;
    background-color: white;
    background-image: url(../img/opendown-braun.png);
    background-position: right 10px center;
    background-repeat: no-repeat;
    float: left;
    width: auto;
    display: inline-block;
    padding-right: 40px;
}

.kesearch_searchbox select {
    border: 0 none;
    padding: 0;
    background-color: white;
    background-image: url(../img/opendown-braun.png);
    background-position: left 10px center;
    background-repeat: no-repeat;
    float: left;
    width: 200px;
    display: inline-block;
    padding-left: 40px;
}

.kesearch_searchbox select:focus {
    outline: 0;
    outline: none;
}


/* hide browser-styling (arrow) in IE10 */

.kesearch_searchbox select::-ms-expand {
    display: none;
}

.lt-ie10 .kesearch_searchbox select {
    background-image: none;
}

.resetbutt {
    float: left;
}

.resetbutt a {
    /*
    padding: 0.6em 1em 0.5em 1em;
    border: 1px solid #000000;
    color: #000000;
    margin-left: 20px;
  display: block;
  */
    margin-left: 12px;
}

.submitbutt {
    float: left;
}

.submitbutt input {
    /*
    background: #000000;
    padding: 0.6em 1em 0.5em 1em;
    border: 0 none;
    color: #ffffff;
    margin-left: 20px;
  */
    cursor: pointer;
    background: none;
    border: 0 none;
    font-family: inherit;
    margin-left: 12px;
    font-weight: bold;
    padding: 0;
    line-height: inherit;
    font-size: 1em;
    color: #4d4d4d;
}


/*** NEWS ***/

.news img:hover {
opacity: 0.8;
-webkit-transition:opacity 500ms ease-out;
-moz-transition:opacity 500ms ease-out;
-o-transition:opacity 500ms ease-out;
transition:opacity 500ms ease-out;
}

.news-single .header {
    margin-top: 10px;
}

.news-backlink-wrap {
    margin-top: 40px;
}

.news-backlink-wrap a {
    color: #4d4d4d;
}

.news-backlink-wrap a:hover {
    color: #b7be00;
}

.news-list-view .article {
    /**
    width: 47.5%;
    margin-right: 5%;
    float: left;
    margin-bottom: 1.5em;
  */
}

.news-list-view {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 50px;
}

@media (max-width: 960px) {
  .news-list-view {
    grid-template-columns: 1fr;
  }
}

.news-list-view .article:nth-child(2n) {
    margin-right: 0;
}

.news-list-view .teaser-text .more {
    margin-top: 0.6em;
    display: inline-block;
}

.news-list-view .header {
    display: block;
    margin-top: 10px;
    margin-bottom: 15px;
}

.news-list-view .header a {
    color: #000000;
  font-weight: 500;
}

.news-list-view .header a:hover {
    color: #666666;
}

#news-container-12 a {
    color: #4d4d4d;
}

#news-container-12 a:hover {
    color: #b7be00;
}

.news-list-date time {
    color: #4d4d4d;
    font-size: 0.8em;
}

#news-container-8 a {
    color: #4d4d4d;
}

#news-container-8 a:hover {
    color: #b7be00;
}


/*** Small Box ***/

.box-20 {
    margin-right: 2.5%;
    width: 18%;
    display: inline-block;
}

.box-20:nth-child(5n+5) {
    margin-right: 0;
}

.box-20 .ce-bodytext {
    margin-top: 10px;
}

.box-20 a {
    color: #4d4d4d;
  font-weight: 400;
}

.box-20 img:hover {
opacity: 0.8;
-webkit-transition:opacity 500ms ease-out;
-moz-transition:opacity 500ms ease-out;
-o-transition:opacity 500ms ease-out;
transition:opacity 500ms ease-out;
}

/*** BROWSE NAV ***/

.browse-nav {
  width: 200px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 40px;
}

.prevarrow,
.nextarrow,
.listlink {
  display: inline;
}

.prevarrow a,
.nextarrow a {
  display: inline-block;
  background-repeat: no-repeat;
  width: 7px;
  height: 12px;
}

.prevarrow a {
    background-image: url(../img/left-braun.png);
}

.nextarrow a {
    background-image: url(../img/right-braun.png);
}

.listlink {
  margin-right: 20px;
  margin-left: 20px;
}

.listlink a {
  color: #4d4d4d;
}

/*** Slide Nav ***/

#slides {
    margin-bottom: -1.6em;
}

.slidenav {
    display: block;
}

.slidenav a {
    display: inline-block;
    margin-right: 1em;
    color: #4d4d4d;
    font-weight: 500;
    margin-bottom: 2.8em;
}

.slidenav a:hover {
    color: #b7be00;
}


/*** Mobile Navi ***/
/*** Mobile Navi ***/
/*** Mobile Navi ***/
/*** Mobile Navi ***/

#mob-navigation {
    position: absolute;
    top: 50px;
    z-index: 9999999;
    display: none;
    right: 0;
    text-align: right;
}

.mob-nav-icon {
    background: rgba(0, 0, 0, 0) url(../img/hamburger-nav.png) no-repeat scroll 0 0;
    cursor: pointer;
    height: 19px;
    position: absolute; 
    right: 0px;
    width: 22px;
    top: 15px;
  display: none;
  margin: 0 auto;
}

.mobile-nav-inner {}

#mob-navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#mob-navigation ul li {
   /* display: none;*/
}

#mob-navigation ul li.last {
}

#mob-navigation li a {
    margin-bottom: 8px;
    display: inline-block;
}

#mob-navigation li a.active {}

#mob-navigation ul ul {
    padding-left: 20px;
}

#mob-navigation ul ul li a {
    background-image: none;
    font-size: 0.8em;
    margin-bottom: 0;
    min-height: auto;
    padding-top: 0;
}

#mob-navigation ul ul li a:hover,
#mob-navigation ul ul li a:focus,
#mob-navigation ul ul li a.active {
    color: #ec6446;
    background-image: none;
}

#mob-navigation a {
    color: #4d4d4d;
}

#mob-navigation a:hover {
    color: #b7be00;
}


/**
 * Stefan Hill // 4.12.17
 */

.resetbutt,
.submitbutt,
.kesGreyButt {
    display: none !important;
}

body.repr_gal .result_repr_gal,
body.repr_list .result_repr_list {
    display: none; 
}

.result_repr_gal,
.result_repr_list {
    cursor: pointer;
    padding: 0.5rem 1rem 0.5rem 0;
  color: #4d4d4d;
}

.result-list-item table {
    display: none;
}

.result_list_table {
    width: 100%;
  color: #4d4d4d;
}

.result_list_table tr th {
    color: #4d4d4d; 
}

th.sorttable_sorted {
  color: #b7be00!important;
}

body.repr_list #kesearch_results {
    display: none;
}

body.repr_gal .result_list_table {
  /*  display: none; */
}

.result_list_table thead tr th span{display: none;}


#kesearch_filters a {
    color: #b7be00;
}

#kesearch_filters {
    float: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-weight: 600;
}

.filter-stripe .head {
    cursor: pointer;
    font-weight: 400;
    padding: 0.5rem 0.5rem;
    position: relative;
    display: inline-block;
    color: #4d4d4d;
}

.filter-stripe .selection {
    padding: 0.5rem 0;
}

#kesearch_filters .list {
    height: 2rem;
    display: flex;
    padding-right: 1rem;
    margin-right: 2rem;
    position: relative;
}

#kesearch_filters .list ul {
    /*visibility: hidden; 
    opacity: 0; */
  display: none;
    list-style: none;
    background-color: #FFFFFF;
    text-align: left;
    padding: 0;
    position: absolute;
    top: 2rem;
    margin-top: 0;
    width: 200px;
    padding-bottom: 0.5rem;
}

#kesearch_filters .list:after {
    content: '';
    background-image: url('../img/opendown-braun.png');
    background-size: 10px auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 2rem;
    right: 0;
    position: absolute;
    display: inline-block;
}

#kesearch_filters .list.hide_after:after {
    display: none;
}

#kesearch_filters .list.hide_after .selection:after {
    content: "\f00d";
    padding-left: 0.5rem;
    font-family: FontAwesome;
}

#kesearch_filters .list ul li a {
    padding: 0.25rem 1rem;
    display: block;
  color: #4d4d4d;
  padding-left: 8px;
}

#kesearch_filters .list ul>a {
    padding: 0.5rem 1rem;
    border-top: 1px #000000 dotted;
    display: block;
    background-color: #FFFFFF;
}

#kesearch_filters .list ul.open {
    visibility: visible;
    opacity: 1;
}

.result_list_table tr td:first-child {
    font-weight: 600;
}

.result_list_table tr th {
    text-align: left;
  cursor: pointer;
}

.result_list_table tr th:hover {
  color: #b7be00;
}

.projectCatAuswahl{text-align:center;}
.list{
    display: inline-block;
    width: auto;
}
.list li, .list ul{list-style:none; text-align:left; padding:0; }
.list li.head{
    position: relative;
    float: left;
    padding: 1.5rem 1.5rem;
    display: inline-block;
    cursor: pointer;
    font-weight: 400;
    color: #4d4d4d;
}

.list li.head:hover {
  color: #b7be00;
}


.list li.head:after {
    content: '';
    background-image: url(../img/down.png);
    background-size: 10px auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 1rem;
    right: 0;
    position: absolute;
    display: inline-block;
}



ul.listCategories {
    position: absolute;
    left: 0;
    min-width: 200px;
    padding: 1.5rem 2.5rem 1rem 1.5rem;
    list-style: none;
    background: #ffffff;
}

ul.listCategories li {
    display: block;
    padding-bottom: 0.5rem;
    font-weight: 600;
}

ul.listCategories li a.aktiv{color: #b7be00;}


.list li.head ul{display:none;}



/**
 * @Overwrites
 */

.filter-stripe {
    position: relative;
    z-index: 100;
}

.filter-stripe fieldset {
    display: block;
}

ul.languages {
    position: absolute;
  right: 0;
    list-style: none;
  display: none;
}

.lang-mob ul.languages {
    position: static;
}


ul.languages li {
    padding: 0 5px;
    float: left;
    border-left: 1px solid;
    border-color:#4d4d4d !important;
}

ul.languages li:first-child {
    border-left: none;
}

#logo h3 {float:left;}




/*** DCE CONTENTS ***/

.chTableLeft {
    width: 100%;
    margin-right: 2%;
    float:  left;
}

.chTableLeft ul {
    list-style: none;
    color: #4d4d4d;
  padding: 0;
}

.tableCell {
  margin: 16px 0px;
}

.chBildRight {
    width: 59%;;
    float: left;
}

.tableCell:empty {
   display: none;
}

.chTableLeft table {
  width: 100%;
  height: auto;
}

.chTableLeft th {
    width: 26%;
    height: auto;
    text-align: left;
    font-weight: 300;
    color:  #4d4d4d;
    padding: 12px 0;
}

.chTableLeft td {
    width: 70%;
    height: auto;
    text-align: left;
    color:  #4d4d4d;
    padding: 12px 0;
}

.chTableLeft tr {
    margin-bottom: 15px;
  vertical-align: top;
}

th.firstTable, td.firstTable {
  padding-top: 0px;
}

/**
 * CSS grid für Projekte
 *
 * @author Michael Ochmann
 * @since 2019/02/07
 */
ul.ce-MenuIconSitemap {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  grid-gap: 35px;
}
ul.ce-MenuIconSitemap li {
  width: initial !important;
  margin: 0 !important;
  min-height: 400px;
}

/**
 * News pagination
 *
 * @author Michael Ochmann
 * @since 2019/07/02
 */
.f3-widget-paginator {
  list-style: none;
  margin: 0;
  padding: 0;
}

.f3-widget-paginator li {
  display: inline-block;
  background: rgb(192,192,192);
  margin-right: 5px;
  color: white;
  font-size: 0.7rem;
}
.f3-widget-paginator li a {
  padding: 6px 9px;
  display: inline-block;
}
.f3-widget-paginator li.previous, .f3-widget-paginator li.next {
  background: transparent;
  color: transparent;
  width: 15px;
  position: relative;
  overflow: hidden;
  vertical-align: top;
}
.f3-widget-paginator li.previous::before {
  content: "<";
  position: absolute;
  left: 4px;
  top: 8px;
  pointer-events: none;
  display: block;
  color: black;
}
.f3-widget-paginator li.next::after {
  content: ">";
  position: absolute;
  left: 4px;
  pointer-events: none;
  top: 8px;
  display: block;
  color: black;
}

.f3-widget-paginator li a {
  color: white !important;
}
.f3-widget-paginator li.current {
  background: rgb(172,181,2);
  padding: 6px 9px;
}

.page-navigation {
  grid-column: 1 / span 1;
}
.page-navigation > p:first-child {
  display: none;
}

/* Laura 13.02.2019 */

/* CSS Grids Kontakt */
.kontakt-grid {
  display: grid;
    grid-template-columns: repeat(auto-fit, minmax(212px, 1fr));
    grid-gap: 35px;
}

.box-20 {
  margin-right: 0!important; 
  width: 100%;
}

.kontakt-grid .box-20 .frame-default {margin-bottom: 1em;}

.box-20:last-child {margin-bottom: 1.8em;}

/* Listing Icons */
.result_list_table tr th p {
  font-weight: 700;
  width: fit-content;
  background-image: url(../img/listingdown.png);
  background-size: 10px auto;
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 15px;
}

.result_list_table tr th.sorttable_sorted p {
  font-weight: 700;
  color: #b7be00;
  width: fit-content;
  background-image: url(../img/listingup.png);
  background-size: 10px auto;
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 15px;
}


/*** MEDIA QUERIES ***/

@media only screen and (max-width: 1250px) {

.pageBody {
  font-size: 0.9em;
}

}




@media only screen and (max-width: 700px) {

#mob-navigation {
background-color: white!important;
 padding: 0.2em 1.5em!important;
}

.mob-nav-icon
{
  display: block;
}

#mainMenu {
  display: none;
}

ul.languages {
  right: 60px;
}

ul.ce-MenuIconSitemap li {
 min-height: 200px;
}


div.pic-right, div.pic-left {
 float: none;
 width: 100%;
 margin: 0;
}

div.pic-left, div.pic-right {
 float: none;
 width: 100%;
 margin: 0;
}

div.zweiDrittel, div.einDrittel {
 float: none;
 width: 100%;
 margin: 0;
}

.introbox .ce-right .ce-bodytext, .introbox .ce-right .ce-gallery {
 float: none;
 width: 100%;
 margin: 0;
}

.news-list-view .article {
  width: 100%!important;
}

.kontakt-grid {
  grid-template-columns: repeat(2, 1fr);
}

div.ein-drittel, div.zwei-drittel  {
  float: none;
  width: 100%;
  margin-right: 0;
}

div.erstesDrittel, div.zweitesDrittel, div.drittesDrittel  {
  float: none;
  width: 100%;
  margin-right: 0;
}

}

